@charset "UTF-8";
/* CSS Document */

/**==================== common ====================**/

.fl_l { float:left; }
.fl_r { float:right; }

a:hover { 
	filter:alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75; 
}

.mt30 { margin-top:30px; }
.mb25 { margin-bottom:25px; }
.mb40 { margin-bottom:40px; }
.mb100 { margin-bottom:100px; }

.align_c { text-align:center; }
.mr_none { margin-right:0 !important; }
.disp_none { display:none; }
.smp { display:none; }
/**==================== commonここまで ====================**/



/**==================== トップページkye_visu ====================**/
#key_visu {
	margin-top:40px;
	background:#F0F0EB;
	position:relative;
}

#key_visu .bg {
	width:1001px;
	text-align:center;
	position:absolute;
	top:-20px;
	left:0;
    right:0;
    margin:0 auto;
}

#key_visu .key_nav {
	padding-bottom:15px;
	text-align:right;
	position:inherit;
}/**==================== トップページkye_visuここまで ====================**/





/**==================== #contents トップページ ====================**/
/**========== .introduce ==========**/
.introduce {
	width:1000px;
	margin:50px auto 0 auto;
}

.introduce h2 {
	background:url(../images/bdr_brown.png) repeat-x center;
        text-align: center;
        margin: 30px 0 30px 0;
    clear: both;
}

.introduce .box {
	width:47%;
	margin:0;
	float:left;
	box-sizing:border-box;
}

.introduce .box img,
.introduce .box2 img{
	width:100%;
	height:auto;
}

.introduce .box2{
	width:47%;
	float:right;
	box-sizing:border-box;
}

.introduce .box p,
.introduce .box2 p{
	text-align:center;
	color:#009FE8;
	font-size:17px;
	font-weight:bold;
	padding:5px 0;
}

.introduce .box .text,
.introduce .box2 .text{
	color:#3E3A39;
	padding:0 20px;
}/**========== .introduceここまで ==========**/


/**========== .link_box ==========**/
.link_box {
	width:975px;
    margin:0 auto;
}

.link_box h2 {
	background:url(../images/bdr_brown.png) repeat-x center;
        text-align: center;
        margin: 30px 0 30px 0;
    clear: both;
}
	
.link_box .box {
	float:left;
	width:47%;
}

.link_box .box2 {
	float:right;
	width:47%;
}

.link_box .box img,
.link_box .box2 img{
	width:100%;
	height:auto;
}


/**========== .link_boxここまで ==========**/


/**========== .gallery ==========**/
.gallery  {
	margin:40px 0;
}

.gallery header {
	width:1000px;
	margin:0 auto;
	background:url(../images/top_icon01.png) no-repeat left center;
	padding-left:60px;
}

.gallery header h2 {
	font-size:25px;
	background:url(../images/bdr_green.png) repeat-x center;
}

.gallery header span {
	background:#fff;
	padding-right:30px;
}

.gallery header p {
	font-size:12px;
}

.gallery_list {
	background:#6DBA4F;
	padding:15px 0;
}

.gallery_list .inner {
	width:1000px;
	margin:0 auto;
}

.gallery_list .slider {
	padding:0 35px 0 55px;
    box-sizing:border-box;
}

.gallery_list .slick-prev {
	background:url(../images/arrow03.png) no-repeat center;
	width:22px;
	height:76px;
	border:0;
    text-indent:-9999px;
	position:absolute;
	top:40px;
	left:0;
	outline:none;
}

.gallery_list .slick-next {
    background:url(../images/arrow04.png) no-repeat center;
	width:22px;
	height:76px;
	border:0;
    text-indent:-9999px;
	position:absolute;
	top:40px;
	right:0;
	outline:none;
}

.gallery_list .slick-slide {
	position:relative;
	width:206px;
	height:160px;
}

.gallery_list .slick-slide img {
	position:absolute;
	max-width:100%;
	max-height:100%;
	width:auto;
	height:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0 10px;
    box-sizing:border-box;
}

.gallery_list a { display:block; }/**========== .galleryここまで ==========**/


/**========== .info ==========**/
.info header {
	width:1000px;
	margin:0 auto;
}

.info h2 {
	font-size:25px;
	width:50%;
	text-align:center;
	float:left;
}

.info h2 span {
	display:inline-block;
	padding-left:70px;
	height:32px;
}

.info h2.news span { background:url(../images/top_icon02.png) no-repeat center left; }
.info h2.blog span { background:url(../images/top_icon03.png) no-repeat center left; }
.info h2.pickup span { background:url(../images/top_icon04.png) no-repeat center left; }
.info h2.feature span { background:url(../images/top_icon05.png) no-repeat center left; }

.info .info_bg {
	background:url(../images/bg_pattern.png) repeat center;
}

.info .pickup{
	margin-top:-25px;
}



.info .pick_box{
	margin-top:-25px;
}

.info .info_bg .inner {
	width:1000px;
	margin:0 auto;
}

.info .info_bg .box {
	float:left;
	width:50%;
}

.info .info_bg .box dl {
	width:445px;
	background:#fff;
	padding:20px 20px 10px 20px;	
	border:1px solid #D3C9B3;
	box-sizing:border-box;
	margin:30px auto 20px auto;
}

.info .info_bg .box dd {
	margin-bottom:10px;
}

.info .info_bg .box dd:before {
	content:"●";
	font-size:12px;
    margin-right:5px;
}

.info .info_bg .box dd a {
	color:#231815;
}/**========== .infoここまで ==========**/


/**========== .contact_bnr ==========**/
.contact_bnr {
	text-align:center;
    margin:40px 0;
}/**========== .contact_bnrここまで ==========**/
/**==================== #contents トップページここまで ====================**/





/**==================== #contents 下層ページ ====================**/
#contents.page { 
	border-top:1px dashed #715A34; 
	margin-top:20px;
	padding:20px 0;
	font-size:16px;
}

#contents.page .inner {
	max-width:1000px;
	margin:0 auto 40px auto;
}

#contents.page .breadcrumbs {
	margin-bottom:45px;
	font-size:14px;
}

#contents.page .breadcrumbs a {
	color:#231815;
}

#contents.page .breadcrumbs a:hover {
	filter:alpha(opacity=100);
    -moz-opacity:1;
    opacity:1; 
	text-decoration:none;
}

#contents.page h2 {
	font-size:24px;
	background:url(../images/h_left_line.png) no-repeat left center;
	padding-left:18px;
	height:37px;
    line-height:1.8;
	margin-bottom:17px;
}

#contents.page h2 span {
	font-size:14px;
	padding-left:10px;
}

#contents.page h2 p {
	display:inline-block;
}


/**========== type01 ==========**/
#contents.page .type01 h3 {
	font-size:18px;
	background:url(../images/page_icon01.png) no-repeat left center;
	padding-left:25px;
	font-weight:bold;
	margin-bottom:10px;
	line-height:1.2;
	height:18px;
}/**========== type01ここまで ==========**/



/**========== type02 ==========**/
#contents.page .type02 h3 {
	margin-bottom:10px;
	background:url(../images/bdr_green.png) repeat-x left center;
	height:18px;
}

#contents.page .type02 h3 span {
	background:#fff url(../images/page_icon01.png) no-repeat left;
	padding-left:25px;
    padding-right:10px;
	font-size:18px;
	font-weight:bold;
	height:18px;
	line-height:1.2;
	background-position:0 3px;
}

#contents.page .type02 ol.pry {
	margin-left:35px;
}

#contents.page .type02 ol.pry li {
	font-weight:bold;
}

#contents.page .type02 ol.pry li span {
	font-weight:100;
	display:block;
}/**========== type02ここまで ==========**/



/**========== type03 ==========**/
#contents.page .type03 h3 {
	font-size:20px; 
	text-align:center;
	font-weight:bold;
	margin-bottom:35px;
}

#contents.page .type03 .explain {
	text-align:center;
	font-size:17px;
	margin-bottom:45px;
}/**========== type03ここまで ==========**/



/**========== table ==========**/
#contents.page table {
	width:100%;
	table-layout:fixed;
	margin-bottom:40px;
	font-size:16px;
}

#contents.page table th {
	background:#6CB24F;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	padding:10px;
	text-align:center;
	color:#fff;
	width:23%;
	vertical-align:middle;
	font-weight:bold;
	box-sizing:border-box;
}

#contents.page table.th_lft th {
	text-align:left;
}

#contents.page table td {
	background:#F9FBF1;
	border-bottom:1px solid #fff;
	padding:10px;
}/**========== tableここまで ==========**/



/**========== flow ==========**/
#contents.page .flow {
	border-top:1px solid #6CB24F;
}

#contents.page .flow .fl_r {
	width:620px;
}

#contents.page .flow .box {
	border-bottom:1px solid #6CB24F;
	padding:30px 0;
}

#contents.page .flow .box .thumb {
	max-width:270px;
	padding:0 55px;
}

#contents.page .flow .box .thumb img {
	max-width:270px;
	height:auto;
	margin:0 auto;
}

#contents.page .flow .box h4 {
	font-size:17px;
	font-weight:bold;
}

#contents.page .flow .box .text {
	font-size:14px;
	padding-right:10px;
}/**========== flowここまで ==========**/



/**========== follow ==========**/
#contents.page .follow p {
	text-align:center;
	font-weight:bold;
	font-size:18px;
	margin:40px 0;
}

#contents.page .follow .clearfix {
	width:740px;
	margin:0 auto;	
}

#contents.page .follow .bnr {
	width:50%;
}

#contents.page .follow .bnr.fl_r {
	background:url(../images/follow_bnr03.png) no-repeat center;
	width:350px;
	height:100px;
	position:relative;
}

#contents.page .follow .bnr.fl_r span {
	position:absolute;
	bottom:6px;
    left:47px;
}/**========== followここまで ==========**/



/**========== cleaning ==========**/
#contents.page .cleaning {
	width:920px;
	margin:0 auto;
}

#contents.page .cleaning .fl_l, #contents.page .cleaning .fl_r {
	width:510px;
	padding:10px 0;
	box-sizing:border-box;
	font-size:14px;
}

#contents.page .cleaning .thumb {
	width:380px;
	padding:0;
}/**========== cleaningここまで ==========**/



/**========== voice ==========**/
#contents.page .voice .box {
	float:left;
	margin-right:65px;
	margin-bottom:30px;
	width:200px;
}

#contents.page .voice .thumb {
	position:relative;
	width:200px;
	height:200px;
	border:1px solid #ccc;
}

#contents.page .voice .thumb img {
	position:absolute;
	max-width:198px;
	max-height:198px;
	width:auto;
	height:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}

#contents.page .voice .thumb a {
	display:block;
	height:198px;
}

#contents.page .voice .date {
	font-size:14px;
	margin:15px 0 5px 0;
}

#contents.page .voice .more_btn {
	text-align:right;
	font-size:14px;
}

#contents.page .voice .more_btn a {
	color:#6AB14F;
	background:url(../images/arrow02.png) no-repeat right center;
	background-size:18px 18px;
	padding-right:22px;
	text-decoration:none;
}

#contents.page .voice .more_btn a:hover {
	filter:alpha(opacity=100);
    -moz-opacity:1;
    opacity:1; 
	text-decoration:underline;
}

#contents.page .voice span.date {
	background:#fff;
	font-weight:100;
	margin:0;
	padding-left:0;
}

#contents.page .voice .thumb_big {
	margin:30px auto 45px auto;
	width:900px;
	text-align:center;
}

#contents.page .voice .thumb_big img {
	max-width:900px;
}/**========== voiceここまで ==========**/



/**========== posting_item ==========**/
.posting_item {
	width:730px;
	min-height:500px;
	margin-right:30px;
	float:left;
}
.posting_item .date {
	text-align:right;
	font-size:14px;
}

.posting_item .staff_txt{
	margin:1.5em 0;
	font-size:14px;
}

.posting_item .text_box {
	margin:20px 0 45px 0;
	font-size:14px;
}

.posting_item .text_box img {
	max-width:730px;
	    height: 100%;
}
/* 謎の赤文字住所 2019.1.18 */
.posting_item .text_box span{
	display:none;
}
/**========== posting_itemここまで ==========**/



/**========== posting_list ==========**/
.posting_list .box {
	width:300px;
	float:left;
	margin-right:40px;
	margin-bottom:35px;
}

.posting_list .box .thumb {
	position:relative;
	width:299px;
	height:200px;
	border:1px solid #ccc;
}

.posting_list .box .thumb img {
	position:absolute;
	max-width:298px;
	max-height:198px;
	width:auto;
	height:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}

.posting_list .box .date {
	font-size:14px;
	margin:15px 0 5px 0;
}

.posting_list .box .text_box {
	height:45px;
}

.posting_list .box .text_box a {
	color:#231815;
	text-decoration:none;
}

.posting_list .box .text_box a:hover {
	filter:alpha(opacity=100);
    -moz-opacity:1;
    opacity:1; 
	text-decoration:underline;
}

.posting_list .text_box_none {
	min-height:300px;
}

.posting_list.column {
	width:730px;
	float:left;
	min-height:500px;
    margin-right:30px;
}

.posting_list.column .box {
	border:1px solid #C4D0CC;
	width:100%;
	margin-bottom:10px;
	position:relative;
	padding:10px;
	box-sizing:border-box;
}

.posting_list.column .box .date {
	position:absolute;
	right:10px;
	bottom:10px;
	font-size:12px;
}

.posting_list.column .box .fl_l {
	width:470px;
}

.posting_list.column .box .title {
	font-size:18px;
	font-weight:bold;
}

.posting_list.column .box .text_box {
	font-size:14px;
}

.posting_list.column .box .thumb {
	position:relative;
	width:209px;
	height:140px;
	border:1px solid #ccc;
	float:left;
	margin-right:15px;
}

.posting_list.column .box .thumb img {
	position:absolute;
	max-width:208px;
	max-height:138px;
	width:auto;
	height:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}/**========== posting_listここまで ==========**/



/**========== sidebar ==========**/
.sidebar {
	float:right;
	width:240px;
}

.sidebar h4 {
	background:url(../images/h_left_line_small.png) no-repeat left center;
	padding-left:18px;
	font-size:20px;
	height:30px;
    line-height:1.7;
}

.sidebar ul {
	margin-top:10px;
	border-top:1px dashed #C3CECB;
}

.sidebar ul li {
	border-bottom:1px dashed #C3CECB;
}

.sidebar ul li a {
	background:url(../images/page_icon01_small.png) no-repeat left center;
	padding:12px 0 12px 17px;
	margin-left:5px;
	display:block;
	color:#231815;
	text-decoration:none;
}

.sidebar select {
	border:1px solid #C2CDCA;
	background-color:#fff !important;
	width:100%;
	font-size:16px;
	margin-top:10px;
}

.tag{
	margin: 0 0 1.5em;
	font-size: 14px;
}
.tag a{
	color:#231815;
	text-decoration:none;
}
/**========== sidebarここまで ==========**/



/**========== sitemap_list ==========**/
#sitemap_list .home-item, #sitemap_list .page_item, #sitemap_list .cat-item {
	background:url(../images/sitemap01.png) no-repeat left top;
	padding-left:23px;
	background-position:0 3px;
	margin-bottom:10px;
}

#sitemap_list .post-item {
	background:url(../images/sitemap02.png) no-repeat left;
	padding-left:15px;
	margin-top:10px;
}

#sitemap_list a { 
	color:#231815;
}

#sitemap_list a:hover {
	filter:alpha(opacity=100);
    -moz-opacity:1;
    opacity:1; 
	text-decoration:none;
}/**========== sitemap_listここまで ==========**/



/**========== page_btn ==========**/
.page_btn {
    width:500px;
    margin:15px auto 0 auto;
}

.page_btn .previouspostslink {
	color:#231815;
	font-size:16px;
	background:url(../images/arrow01.png) no-repeat left center;
	padding-left:28px;
	border:0;
	float:left;
}

.page_btn .nextpostslink {
	color:#231815;
	font-size:16px;
	background:url(../images/arrow02.png) no-repeat right center;
	padding-right:28px;
	border:0;
	float:right;
}

.page_btn a:hover {
	filter:alpha(opacity=100);
    -moz-opacity:1;
    opacity:1; 
	text-decoration:underline;
}/**========== page_btnここまで ==========**/



/**========== .bottom_bnr_box ==========**/
body.home .bottom_bnr_box { display:none; }

.bottom_bnr_box {
	width:920px;
	margin:100px auto 0 auto;
}

.bottom_bnr_box .bnr {
	display:inline-block;
	margin-right:22px;
}/**========== .bottom_bnr_boxここまで ==========**/



/**========== .mw_wp_form ==========**/
.mw_wp_form input {
	padding:5px;
	border:1px solid #D8D8D8;
}

.mw_wp_form textarea {
	padding:5px;
	border:1px solid #D8D8D8;
	width:70%;
	height:230px;
}

.mw_wp_form select {
	border:1px solid #D8D8D8;
	background-color:#fff !important;
	width:40%;
	font-size:16px;
	margin-top:10px;
}

.mw_wp_form .send_btn {
	text-align:center;
}

.page-id-78 .send_btn input {
	background:url(../images/confirm_btn.png) no-repeat center;
	width:205px;
	height:45px;
	border:0;
	text-indent:-9999px;
	outline:none;
}

.page-id-82 .send_btn input {
	background:url(../images/send_btn.png) no-repeat center;
	width:205px;
	height:45px;
	border:0;
	text-indent:-9999px;
	outline:none;
}/**========== .mw_wp_formここまで ==========**/
/**==================== #contents 下層ページここまで ====================**/

